/* The title of the main window */
"MainWindowTitle" = "Backblaze Uninstaller";

/* Displayed if an error is encountered during uninstallation. */
"UninstallationErrorText" = "Uninstallation Error";

